• Welcome to Simple Machines Community Forum. Please login or sign up.

Packages - 550 SSL/TLS required on the control channel

Started by tedh, October 18, 2008, 09:07:30 PM

Previous topic - Next topic

tedh

OK, another question.

My host requires AUTH TLS for FTPs.

Since the package page does support AUTH TLS, I manually upload packages to my PACKAGES dir.

I can then see the packages in the Browse Packages Window, and it will allow me to View the package contents, as well as click the "APPLY" link.

But then it asks me for my FTP info!?  What, I already uploaded the package?!   If I enter my FTP info, I get the following error:

Quote550 SSL/TLS required on the control channel

Any help, insight?  I HATE manually installing mods and I'll buy anyone that figures this out an ice cream cone.

Thanks, Ted

P.S. and no I won't be able to get a rregular FTP account, nor can I change hosts.

tedh

turns out the zip needs to be 777, and I can't change the permissions on files.

greyknight17

You might have to contact your host regarding that error. You can try the following to see if it helps. Create a folder called temp inside your /Packages directory and CHMOD that new folder to 777. Then try installing the mod again. If that doesn't help, try to CHMOD all your folders to 755 and try installing the mod again. If your host won't even allow you to CHMOD it to 755, then contact them. There's nothing else we can do. These kind of problems are usually permission or host restriction related.

Advertisement: